.woocommerce-cart {
    .woocommerce-cart-form__cart-item td {
        padding: 1rem !important;
    }

    .cart-collaterals {
        background-color: #f2f2f2;
        border: 1px solid #CCC;
    }

    .product-price {
        color: #555555;
        font-size: 16px;
        line-height: 22px;
        text-align: start;
    }

    .update-cart-button {
        display: none !important;
    }

    .woocommerce-cart-wrap .shop_table .product-thumbnail {
        width: unset;
    }

    .woocommerce-cart-wrap .quantity-wrapper {
        display: flex;
        flex-direction: column;
        align-items: start;
    }

    .quantity-wrapper {
        display: flex;
        align-items: center;
        column-gap: 0.5rem;
    }

    .remove-link {
        font-size: .8rem;
    }

    .meta-label {
        display: block;
        color: var(--light-green-1);
        font-weight: 700;
        border-radius: 4px;
        font-size: 0.9rem;
    }

    .empty-cart-content {
        display: flex;
        flex-direction: column;
        row-gap: 1rem;
        align-items: center;
    }

    td {
        box-sizing: border-box;
    }

    .coupon {
        display: flex;
        justify-content: center;
        column-gap: 1rem;
    }

    #coupon_code {
        margin: 0;
    }

    @media screen and (max-width: 850px) {
        .woocommerce-cart-wrap .cart-collaterals, .woocommerce-cart-wrap .cross-sells {
            width: 100%;
            margin: 0;
        }

        .the7-cart-form, .the7-woocommerce-checkout #customer_details, .wc-side-column, .wc-complete-wrap .wc-wide-column, .wc-complete-wrap .woocommerce-bacs-bank-details {
            width: 100%;
        }

        .woocommerce-cart-wrap .cart-collaterals, .woocommerce-cart-wrap .cross-sells {
            width: 100%;
            margin: 0;
        }

        .cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator, .col2-set .col-1, .col2-set .col-2, form .form-row-first, form .form-row-last {
            width: 100%;
            padding-right: 0;
            padding-left: 0;
        }
    }

    @media screen and (max-width: 640px) {
        .meta-label {
            text-align: center;
        }

    }
}
